摘要: 使用pip install安装命令时,会报错:You are using pip version 7.1.2, however version 8.1.1 is available。 尝试了推荐解决办法“python -m pip install --upgrade pip”仍然更新pip版本失败。 阅读全文
posted @ 2016-04-22 17:10 xixihuang 阅读(9989) 评论(0) 推荐(1) 编辑